Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-8001856949ad4f6a5b6226f415ffa877/analysis-models?db_datasource_id=dbds-4b8e2f6a1c9d4e7b8a3f5c2d6e9b1a7c&page_size=20' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "data": { "items": [ { "id": "am-9d3f7b1e5a2c4d8f6b0e3a7c9d1f5b2e", "name": "Sales Q&A", "description": "Answers questions about orders and revenue", "type": "ASK_DATA", "schemas": ["sales"], "custom_id": "sales-qa", "db_datasource_id": "dbds-4b8e2f6a1c9d4e7b8a3f5c2d6e9b1a7c", "workspace_id": "ws-8001856949ad4f6a5b6226f415ffa877", "created_at": "2026-09-21T09:14:05.612Z", "updated_at": "2026-09-21T09:14:05.618Z" } ] } }
返回工作空间中您能打开的分析模型的分页列表
GET /openapi/memorylake/api/v3/workspaces/{workspaceId}/analysis-models
analysis_model:read
ASK_DATA
Show 分析模型分页列表
Show 分析模型对象
continuation_token